$mobile-bp: 320px;
$tablet-bp: 767.5px;
$desktop-bp: 1200px;

$primary-text-color: #4E4E4E;
$secondary-text-color: #5C5C5C;
$third-text-color: #7C7C7C;
$hover-color: #57A4A4;
$footer-text-color: #B9B9B9;

